<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="108dp"
    android:height="108dp"
    android:viewportWidth="108"
    android:viewportHeight="108">
    <path
        android:fillColor="@color/teal_200"
        android:pathData="M54,9C32.02,9 14,27.02 14,49s18.02,40 40,40s40,-18.02 40,-40S75.98,9 54,9zM49,71L34,71L34,56h15V71zM49,51L34,51L34,36h15V51zM74,71L59,71L59,56h15V71zM74,51L59,51L59,36h15V51z" />
</vector>
